import React, { useState, useEffect } from 'react';
import styles from './index.less';
import { Row, Col } from 'antd';

const col = { xs: 24, sm: 24, md: 12, lg: 12, xl: 12, xxl: 12 };

function Insert() {
  return (
    <div>
      <div className="section">
        <h2
          style={{
            textAlign: 'center',
            marginBottom: '1.4rem',
            fontSize: '1.2rem',
          }}
        >
          江苏南高智能装备创新中心有限公司
        </h2>
        <p className={styles.intro}>
          江苏南高智能装备创新中心有限公司是由东南大学牵头，联合地方政府和省内高档数控机床及成套装备行业的数家龙头企业共同创立的专注于数控机床及成套装备领域的高新技术企业。
        </p>
        <p className={styles.intro}>
          江苏南高是<b>“江苏省智能装备产业联盟”</b>、
          <b>“南京智能制造装备产业促进会”</b>的秘书长单位。
        </p>
        <p className={styles.intro}>
          江苏南高是<b>“江苏省高档数控机床及成套装备创新中心”</b>的运营主体。
        </p>
        <p className={styles.intro}>
          公司拥有自主知识产权的MOM制造运营管理系统，MES制造执行系统，WMS智能仓储系统，IOT工业互联网平台以及智能网关，结合数字孪生、机器视觉、AI、5G等新兴技术，帮助制造业企业打造数字化智慧工厂，累计服务合同到账收入超过5000万元。
        </p>
      </div>
      <div className="section">
        <Row>
          <Col {...col}>
            <div
              className="img"
              style={{
                backgroundImage: `url(${require('@/assets/insert1.png')})`,
                width: '100%',
                height: '100%',
                minHeight: 330,
                paddingBottom: '1rem',
              }}
            ></div>
          </Col>
          <Col {...col} className={styles.format}>
            <h2>江苏省数控机床及成套装备创新中心</h2>
            <p>
              江苏省高档数控机床及成套装备创新中心于2018年2月被批准成为省制造业创新中心试点单位。
            </p>
            <div>中心任务</div>
            <p>
              1、开展行业基础和共性技术研究，提高高档数控机床及成套装备行业的技术水平；
              <br />
              2、促进重大科技成果的转化，高端技术人才的培养；
              <br />
              3、整合行业资源，为行业企业提供技术服务；
              <br />
              4、形成具有全球影响力的制造业创新中心，引领产业发展。
              <br />
            </p>
            <p>
              创新中心围绕数控机床的五大研究领域（机床智能化设计；机床制造技术；机床整机技术；机床运维技术；机床关键部件技术），设立了19个研究室，拥有一支由院士领衔的200多人的一流研发团队。
            </p>
            <div>核心功能</div>
            <p>
              <span>数控机床共性技术研发中心</span>
              <span>中试与成果孵化基地</span>
              <span>数控机床行业智库</span>
            </p>
          </Col>
        </Row>
      </div>
      <div className="section">
        <h2 className="title" style={{ color: '#3064c9' }}>
          管理团队
        </h2>
        <p className={styles.intro}>
          创新中心实行企业化运作，由董事会行使重大决策权，管理团队负责中心的具体运营管理。公司董事长兼任公司法人，决定公司和创新中心的重大决策。公司总经理担任创新中心主任，负责创新中心的技术研究和公司的日常管理。
        </p>
        <img
          className={styles.introimg}
          src={require('@/assets/insert2.jpg')}
          alt=""
        />
        <h2 className="title" style={{ color: '#3064c9' }}>
          研究室主任
        </h2>
        <img
          className={styles.introimg}
          src={require('@/assets/insert3.jpg')}
          alt=""
        />
      </div>
      <div className="section">
        <h2 className="title">研究领域</h2>
        <img
          className={styles.introimg}
          src={require('@/assets/insert4.jpg')}
          alt=""
        />
      </div>
      <div className="section">
        <h2 className="title">我们的投资人</h2>
        <div className={styles?.ibo}>
          {new Array(7).fill('').map((it, i) => {
            return (
              <img
                src={require(`@/assets/ibo/tz${i + 1}.png`)}
                alt=""
                style={{ height: 68, width: 'auto', display: 'block' }}
              />
            );
          })}
        </div>
      </div>
      <img
        src={require(`@/assets/inserts.jpg`)}
        alt=""
        style={{ width: '100%', display: 'block' }}
      />
    </div>
  );
}

export default Insert;
